» Ubuntu » 套件

Error

two or more packages specified (libaqbanking34-dbg quantal)